{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "aiohttp <4.0.0",
    "aiohttp-cors",
    "aiosqlite",
    "chardet >=3.0.4",
    "connectorx",
    "download",
    "duckdb",
    "gdown",
    "intervaltree",
    "liftover",
    "markdown",
    "mpmath",
    "multiprocess",
    "nest-asyncio",
    "oyaml",
    "packaging",
    "pillow",
    "polars",
    "psutil",
    "pyarrow",
    "pyjwt",
    "pysimplegui",
    "python >=3.8",
    "python-dateutil",
    "requests",
    "requests-toolbelt",
    "rich",
    "split-file-reader",
    "twobitreader",
    "ujson"
  ],
  "license": "AGPL-3.0-or-later",
  "license_family": "AGPL",
  "name": "oakvar",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1734160827989,
  "version": "2.12.5"
}